﻿.loading .message {
  text-align: center;
  vertical-align: middle;
  top: 55%;
  position: relative;
}

/*form*/
.form-horizontal {
	border: none;
}

.form-horizontal .form-control {
	padding: 6px 10px;
	color: #333333;
}

.form-horizontal .pickdate {
	margin-bottom: 10px;
}

.form-horizontal input[type="file"] {
	height: auto;
}

.form-horizontal .bootstrap-select.form-control {
	padding: 0px;
}

.form-group-btn {
	border: none;
	padding-top: 0px;
	margin-top: 13px;
}

.form-title {
	background-color: #DADDDC;
	color: #000;
	font-size: 16px;
	padding: 10px;
}

.form-title2 {
	padding: 10px;
	background-color: #E1EDF7;
	border-bottom: 1px solid #DDDDDD;
}

.form-group {
	background-color: #FFFFFF;
}

.form-group.even {
	background-color: #FBFBFB;
}

.form-horizontal .form-group label {
	background: transparent;
	display: block;
	padding: 10px 10px 0px 10px;
	font-weight: normal;
	font-size: 11px;
}

.form-horizontal .form-group .control-input {
	border-bottom: 1px solid #EEEEEE;
	padding: 0 10px 0 10px;
}

/*.selectpicker-wrap {
	padding-bottom: 5px;
	padding-top: 5px;
}*/

.bootstrap-select .dropdown-menu li a:hover, .bootstrap-select .dropdown-menu li a:focus {
	background-image: none;
}

.form-horizontal label.checkbox {
	margin-top: -5px;
	margin-bottom: 10px;
	display: inline-block;
	padding-right: 5px;
}

.form-horizontal .checkbox input[type="checkbox"] {
	margin-right: 10px;
	margin-top: 1px;
}

.form-horizontal .control-input .tooltip-info {
	display: inline-block;
}

.tooltip-info .popover-title {
	font-size: 16px;
}

.popover.bottom.popover-margin5 > .arrow {
	margin-left: 5px;
}

.form-horizontal .form-group {
	background-color: #FFFFFF;
}

.form-horizontal .form-group.even {
	background-color: #FBFBFB;
}

.datepicker table tr td,
.datepicker table tr th {
	border-radius: 0 !important;
	height: 20px !important;
	width: 20px !important;
}

.datepicker :not(.datepicker-days) table tr td,
.datepicker :not(.datepicker-days) table tr th {
	border-radius: 0 !important;
	height: 20px !important;
	width: 60px !important;
}

.welcome {
	padding-bottom: 5px;
}

.thumbnail .panel-group-scenario h4 {
	background-color: #dadddc !important;
	margin: 0;
	text-align: left;
}


.dropdown > .dropdown-toggle {
	text-align: center;
}

.nav .dropdown > .dropdown-toggle {
	text-align: left;
}

.errorborder {
	border: 1px solid red !important;
}

.error {
	color: red !important;
	border: 1px solid red !important;
}

select[disabled] + div, textarea[disabled], input:not(.btn-blue)[disabled] {
	background-color: #eee;
}

select[disabled] + div > button, a[disabled] {
	cursor: not-allowed !important;
}

button[disabled] {
	cursor: not-allowed;
	pointer-events: all !important;
}
/*
    button[disabled].btn-blue {
        color: #eee;
    }*/

.disabled {
	cursor: not-allowed !important;
}

.outerElement {
	width: 100%;
	text-align: center;
}

.innerElement {
	display: inline-block;
	padding: 10px 0 0 0;
}

.alignCenter {
	text-align: center;
}

.alignLeft {
	text-align: left !important;
}

.alignRight {
	text-align: right !important;
}

.width20percent {
	width: 20%;
}

.width25percent {
	width: 25%;
}

.width30percent {
	width: 30%;
}

.width50percent {
	width: 50%;
}

.opacity50 {
	opacity: 0.50;
}

.opacity50:hover {
	opacity: 1;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.noWrap {
	white-space: nowrap;
}

.normalWrap {
	white-space: normal;
}

.textAlignRight {
	text-align: right;
}

.width100percent {
	width: 100%;
}

.width150px {
	width: 150px;
}

@media (min-width: 768px) {
	.vertical-align {
		display: flex;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
	}

	.vertical-align > [class^="col-"], .vertical-align > [class*=" col-"] {
		display: flex;
		align-items: center;
	}

	.vertical-align .form-control, .vertical-align input[type="button"]:not(.form-control) {
		/*margin-top: 5px;*/
		margin-bottom: 5px;
	}

	.justifyRight {
		justify-content: flex-end;
	}

	.field-validation-error {
		color: red;
		margin-bottom: 5px;
		margin-top: 5px;
		display: inline-block;
	}
}

.marginLeft30 {
	margin-left: 30px;
}

.no-paging tr:not(.hide) {
	display: table-row !important;
}

.paddingTop5px {
	padding-top: 5px;
}

.paddingLeft5px {
	padding-left: 5px;
}

.paddingRight5px {
	padding-right: 5px;
}

.terms {
	color: #55585a;
	padding-left: 4px !important;
	font-weight: bold !important;
}

.terms:hover {
	text-decoration: underline;
}

.cursorPointer {
	cursor: pointer;
}

.paddingLeftBottom5px {
	padding-left: 5px;
	padding-bottom: 5px;
}

.padding5px {
	padding: 5px;
}

.zindex1 {
	z-index: 1;
}

input[readonly].pickdate {
	background-color: white !important;
	cursor: pointer;
}

.width350px {
	max-width: 350px !important;
	width: 350px !important;
}

.paddingLeft0 {
	padding-left: 0 !important;
}

.zindexHigh {
	z-index: 999;
}

.selectpicker-h2 .selectpicker-wrap {
	width: 150px;
}

.thumbnail {
	padding: 1px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
}

.btn {
	border-radius: 0;
}

/*.container-main {
	min-height: 670px;
}*/

.modal-content textarea.form-control {
	min-height: 75px;
}

nav.navbar.navbar-default.navbar-gv.navbar-fixed-top-gv {
	z-index: 2001;
}

a {
	color: #000;
}

a:hover, a:focus {
	color: #55585a;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active[disabled], .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled:hover[disabled] {
	background-color: #55585a;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled] {
	background-color: #55585a;
	background-image: none;
}

.dropdown-menu.open {
	z-index: 1001;
}

.dropdown-menu .divider {
	margin: 5px 0;
}

.navbar ul.dropdown-menu li a {
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0;
}